Subject: RE: [lojban] space tenses

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 11 Aug 2002 21:30:31 +0000

la and cusku di'e

>{mi klama le zarci pu'o le nu mi citka}
>I go to the shop in the runup to my eating.
>{mi klama le zarci ca le nu mi pu'o citka}
>I go to the shop at the time of the runup to my eating.
>{mi pu'o klama le zarci ca le nu mi citka}.
>It is the runup to my going, at the time of my eating, to the store.
>
>Hence my naive glossing reflects the usage you consider erroneous.

Right. Those are all officially correct glosses. I have no
problem with the last two, my problem is with the first one.
I want to read it as the third one, not as the second one.
I start from the premise that:

<tag> broda = <tag>ku broda = <tag> <sumti> broda

(these might be strict equalities or approximations, it
doesn't matter, but they surely hold at least roughly for
all tags except for the official interpretation of
{pu'o <sumti> broda} and {ba'o <sumti> broda}. These should
be more precise forms of {pu'o broda} and {ba'o broda}, but
they get more or less the opposite meaning.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx